File Conversion

Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for Windows 3.0

Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for the Apple Macintosh Version 4.0

Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for the Apple Macintosh Version 3.0

Converting from Microsoft PowerPoint for the Apple Macintosh Version 3.0 to Microsoft PowerPoint for Windows 4.0

Converting from Microsoft PowerPoint for the Apple Macintosh Version 4.0 to Microsoft PowerPoint for Windows 4.0

Substituting Fonts When Converting Presentations from Microsoft Windows to Apple Macintosh

Substituting Fonts When Converting Presentations from Apple Macintosh to Microsoft Windows


Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for Windows 3.0

Conversion limitation between PowerPoint versions is listed in table format. The table lists only features that are not converted, are not supported in one product or the other, or that require some comment.  "Yes" means the feature exists in both products and is converted from one product to the other.  "No" means it exists in both products but is not completely converted between the two.  "N/S" means the feature is not supported in one of the products or is not converted completely between products.

PowerPoint 4.0 reads all previous formats of PowerPoint for Windows directly.  This section discusses problems or limitations that may arise when converting PowerPoint for Windows 4.0 presentations into PowerPoint for Windows 3.0 format by saving as PowerPoint for Windows 3.0 format.

Feature	PowerPoint 4.0 to PowerPoint 3.0	Comments
Rotated text	N/S	Text will remain text, but will not be rotated
Dotted and dashed lines	N/S	Solid lines, maintain thickness where possible
Rotated PowerPoint objects	N/S	Objects will remain objects, but will not be rotated
Embedded fonts	No	Font embedded is not preserved
Hidden slides	N/S	No hidden slides
Graphs		Saved as Graph 3.0 graph, while maintaining features and appearance as closely as possible.
Equation Editor		Saved as Equation Editor 2.0 object.  If doesn't exist, will see as picture.
Word Art		Saved as Word Art 2.0 object.  If doesn't exist, will see as picture.
Microsoft Organization Charts		Saved as Microsoft Organization Chart 1.0 object.  If doesn't exist, will see as picture.


Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for the Apple Macintosh Version 4.0

Microsoft PowerPoint for Windows 4.0 file can be opened by Microsoft PowerPoint for the Apple Macintosh Version 4.0 directly.  Some features are not converted.  For example, QuickTime for Windows is not converted to QuickTime for Apple Macintosh.  For more information on how fonts are mapped, see Substituting Fonts When Converting Presentations from Windows to Apple Macintosh.


Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for the Apple Macintosh Version 3.0.
Converting from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for the Apple Macintosh Version 3.0

In order to convert from Microsoft PowerPoint for Windows 4.0 to Microsoft PowerPoint for the Apple Macintosh Version 3.0, you must first save your Windows PowerPoint 4.0 presentation as a Windows PowerPoint 3.0 presentation with the File Save As command.  Then you can open the Windows PowerPoint 3.0 presentation directly in Microsoft PowerPoint for the Apple Macintosh 3.0.


Converting from Microsoft PowerPoint for the Apple Macintosh Version 3.0 to Microsoft PowerPoint for Windows 4.0

Microsoft PowerPoint for Windows 4.0 does not read Microsoft PowerPoint for the Apple Macintosh version 3.0 presentations directly.  You must open your Macintosh version 3.0 presentation in Microsoft PowerPoint for the Apple Macintosh version 4.0 first, and then you can open the presentation directly in Windows PowerPoint version 4.0.

Or, if the Apple Macintosh version 4.0 is not available, you must open your Macintosh version 3.0 presentation in Microsoft PowerPoint for Windows 3.0 first, and then open the Windows PowerPoint 3.0 presentation directly in Windows PowerPoint version 4.0.


Converting from Microsoft PowerPoint for the Apple Macintosh Version 4.0 to Microsoft PowerPoint for Windows 4.0

Microsoft PowerPoint for the Apple Macintosh version 4.0 can be opened by Microsoft PowerPoint for Windows version 4.0 directly.  Some features are not converted.  For example, QuickTime Apple Macintosh is not converted to QuickTime for Windows.  For more information on how fonts are mapped, see Substituting Fonts When Converting Presentations from Apple Macintosh to Microsoft Windows.


Substituting Fonts When Converting Presentations from Windows to Apple Macintosh
Substituting Fonts When Converting Presentations from Microsoft Windows to Apple Macintosh

If the same font name used within Windows also exists on the Apple Macintosh, PowerPoint will use that font.  If the font name cannot be found, TrueType fonts in PowerPoint presentations on Windows are mapped to corresponding TrueType fonts on the Apple Macintosh, described in the following table.  If the font does not exist within the table and cannot find an exact font match, PowerPoint on the Apple Macintosh will default to the "Geneva" font.

Windows Font Name	Mac Font Name		Windows Font Name	Mac Font Name
AvantGarde	Avant Garde		Times-Roman	Times
Bookman	Bookman		Tms Rmn	Times
Courier New	Courier		SWA Dutch	Times
Courier	Courier		SWA Dutch 801	Times
Palatino	Palatino		Dutch PS	Times
NewCenturySchlbk	New Century Schlbk		Dutch SWA	Times
Helvetica	Helvetica		Times New Roman	Times
Helvetica-Narrow	N Helvetica Narrow		Roman	Times
Times	Times		SWA Swiss	Helvetica
ZapfChancery	Zapf Chancery		SWA Swiss 721	Helvetica
ZapfDingbats	Zapf Dingbats		Swiss PS	Helvetica
Arial	Helvetica		Swiss SWA	Helvetica
Arial Narrow	N Helvetica Narrow		System	Helvetica
Book Antiqua	Palatino		Helv	Helvetica
Bookman Old Style	Bookman		Fences	Fences
Century Gothic	Avant Garde		Lucida Arrows	Lucida Arrows
Century Schoolbook	New Century Schlbk		Lucida Blackletter	Lucida Blackletter
MS Sans Serif	Helvetica		Lucida Bright	Lucida Bright
MS Serif	Times		Lucida  Calligraphy	Lucida  Calligraphy
Monotype Corsiva	Zapf Chancery		Lucida Fax	Lucida Fax
Monotype Sorts	Zapf Dingbats		Lucida Handwriting	Lucida Handwriting
MT Symbol	Symbol		Lucida Icons	Lucida Icons
MT Symbol Italic	Symbol		Lucida Bright Math Extension	Lucida Bright Math Extension
MTExtra	MTExtra		Lucida Bright Math Symbol	Lucida Bright Math Symbol
SWA ITC Zapf Dingbats	Zapf Dingbats		Lucida Bright Math Italic	Lucida Bright Math Italic
SWAITCZapfDingbat	Zapf Dingbats		Lucida Sans	Lucida Sans
ITCZapfDngbatSWA	Zapf Dingbats		Lucida Sans Typewriter	Lucida Sans Typewriter
Script	Zapf Chancery		Lucida Stars	Lucida Stars
Modern	Monaco		Wingdings	Wingdings


Substituting Fonts When Converting Presentations from Apple Macintosh to Microsoft Windows

The following table illustrates how fonts are mapped from Apple Macintosh to Microsoft Windows for PowerPoint presentations.

PowerPoint checks if the font name is in the table, and then uses the table mapping.  This is done so that fonts are mapped to TrueType fonts whenever possible.  If the font is not in the table but the exact font name exists on the system, PowerPoint will use the exact font name.  Otherwise, PowerPoint will map the font as FF_ROMAN, ANSI_CHARSET and retain the name, letting Windows perform its best mapping of the font.

Apple Macintosh Font Name	Microsoft Windows 3.1 Font	Font Family	Character Set
Athens	Athens	FF_ROMAN	ANSI_CHARSET
Avant Garde	Century Gothic	FF_SWISS	ANSI_CHARSET
Bookman	Bookman Old Style	FF_ROMAN	ANSI_CHARSET
Cairo	Cairo	FF_DECORATIVE	SYMBOL_CHARSET
Chicago	Chicago	FF_ROMAN	ANSI_CHARSET
Courier	Courier	FF_MODERN	ANSI_CHARSET
Fences	Fences	FF_DECORATIVE	FENCES_CHARSET (161)
Geneva	Geneva	FF_SWISS	ANSI_CHARSET
Helvetica	Arial	FF_SWISS	ANSI_CHARSET
London	London	FF_ROMAN	ANSI_CHARSET
Los Angeles	Los Angeles	FF_SWISS	ANSI_CHARSET
Mobile	Mobile	FF_DECORATIVE	SYMBOL_CHARSET
Monaco	Monaco	FF_MODERN	ANSI_CHARSET
MT Extra	MT Extra	FF_DECORATIVE	MTEXTRA_CHARSET (160)
N Helvetica Narrow	Arial Narrow	FF_SWISS	ANSI_CHARSET
New Century Schlbk	Century Schoolbook	FF_ROMAN	ANSI_CHARSET
New York	New York	FF_ROMAN	ANSI_CHARSET
Palatino	Book Antiqua	FF_ROMAN	ANSI_CHARSET
San Francisco	San Francisco	FF_SWISS	ANSI_CHARSET
Symbol	Symbol	FF_ROMAN	SYMBOL_CHARSET
Times	Times New Roman	FF_ROMAN	ANSI_CHARSET
Toronto	Toronto	FF_SWISS	ANSI_CHARSET
Venice	Venice	FF_ROMAN	ANSI_CHARSET
Zapf Chancery	Monotype Corsiva	FF_ROMAN	ANSI_CHARSET
Zapf Dingbats	Monotype Sorts	FF_DECORATIVE	SYMBOL_CHARSET
Other	Other	FF_ROMAN	ANSI_CHARSET


Graphics Filters

Overview

Information on Specific Filters

Windows and Graphics Limitations

Troubleshooting


Overview of Graphics Filters

This section provides information about limitations and options when importing graphics saved in the following graphic file formats into Microsoft PowerPoint presentations.

AutoCAD DXF (.DXF)

AutoCAD plotter files (.ADI)

CompuServe GIF (.GIF)

Computer Graphics Metafile (.CGM)

Corel Draw 3.0 (CDR)

Encapsulated PostScript (.EPS)

HP Graphics Language (HPGL)

Kodak Photo CD (.PCD)

Lotus 1-2-3 graphics files (PIC)

Macintosh PICT (.PCT)

Micrografx Designer/Draw (.DRW)

PC Paintbrush (.PCX)

Tagged Image File Format (.TIF)

Windows Bitmaps and Metafiles (.BMP, .WMF)

WordPerfect Graphics (.WPG)

All graphic import filters have been written to the Aldus Graphic Filter Specification version 1.0 and are intended to run under Windows version 3.0 or later.

You should not run graphics filters while multitasking.

Graphics filters are also available for downloading from the Microsoft Download Service.


Troubleshooting

If a filter cannot convert a graphic that you want to insert, you may see a message saying that the file is empty or does not contain a graphic, or that the graphics filter could not convert the file. Check the following list of procedures and considerations for suggestions about how to correct the problem:

•	If you have trouble importing a graphic, it may not have been saved properly by the application in which you created it. Try reloading the graphic into the original application. If the image does not appear as it did when originally created, or if the application cannot read the file, try exporting the file in a different format.

•	Is the appropriate graphics filter properly installed and correctly listed in the [MS Graphic Import Filters] section of WIN.INI?

•	How much memory is available on your system? You will need at least as much memory as the size of the uncompressed graphic image.

•	How much TEMP disk space is available? Whenever a graphic is imported into a PowerPoint presentation, the presentation file size permanently increases by approximately the size of the original, uncompressed, graphic file. If there is not at least this much space available and enough room for Windows to maintain its temporary swap files, you cannot import the graphic image.

•	If the source is a Windows application, try copying the picture to the Clipboard and then pasting the picture directly into PowerPoint.

•	If the file format of the graphic is a version not supported by one of the import filters, try opening the graphic in the original application and saving it in another supported format.


Windows and Graphics Limitations

If a graphic that you import is not converted properly, the problem may be due to differences between the original graphic format and the way Windows handles graphics.

Text in Windows Object- or Vector-oriented Pictures

Limitations in graphic primitives in Windows pictures prevent display and printing of the following:

•	Mirrored or backward text

•	Rotated or vertical text (unless scalable or vector fonts are used)

•	Double underline and outline

Scaling

Windows may not scale an image as expected. For example, if a bitmap is reduced or viewed at less than 100 percent size, display information may be lost. This can result in missing thin lines, odd patterns, or grid lines. Pieces may appear to be missing. These are artifacts of scaling a bitmap for display on your monitor and usually are not present in the higher-resolution printout.

If the image is an object- or vector-oriented picture, text can only be scaled by its point size. Stretching a character to make it disproportionately tall or wide may result in poor text layout.


Information on Specific Filters

This topic contains information on importing the following graphic file formats into Microsoft PowerPoint presentations.

AutoCAD DXF (.DXF)

AutoCAD plotter files (.ADI)

CompuServe GIF (.GIF)

Computer Graphics Metafile (.CGM)

Corel Draw 3.0 (CDR)

Encapsulated PostScript (.EPS)

HP Graphics Language (HPGL)

Kodak Photo CD (.PCD)

Lotus 1-2-3 graphics files (PIC)

Macintosh PICT (.PCT)

Micrografx Designer/Draw (.DRW)

PC Paintbrush (.PCX)

Tagged Image File Format (.TIF)

Windows Bitmaps and Metafiles (.BMP, .WMF)

WordPerfect Graphics (.WPG)


AutoCAD DXF (.DXF)

The AutoCAD DXF graphic import filter supports AutoCAD versions through version 12 (this includes AutoCAD for Windows support). AutoCAD version 11 includes a feature that enables the user to place special borders around the drawing. When these borders are imported, the converter overlaps the borders and graphics. To import such drawings, remove the borders or send the file through the ADI plotter to a plot file, then import the resulting plot file directly.

This filter has the following limitations:

•	Extrusions, which are related to 3-D entities, are not supported.

•	Control codes and special characters (except underlining) embedded in text shapes require special characters and are not supported.

•	DXF files requiring separate shape definition files are not supported.

•	For multiple viewport DXF files, the file is imported using the current viewport.


AutoCAD Plotter Files (ADI)

The AutoCAD ADI graphic import filter, ADIMPORT.FLT, supports binary plotter file output from all versions of AutoCAD (up to and including version 12) via the Autodesk Device Interface (ADI).

The ADI Binary graphic filter can be used to import any image saved in the ADI format, including 3-D images with a viewport selected.

Since ADI files only refer to pen number without specifying what color each pen is, all pens are assumed to be black. Thus, all images will be black and white.

Exporting ADI Binary Graphics from AutoCAD

In AutoCAD, you can configure one pen plotter and one printer plotter device at one time.

To configure for export

1.	From the AutoCAD Main menu, select option 5 (Configure AutoCAD).

2.	From the Configuration menu, select option 5 (Configure Plotter).

3.	Select ADI Plotter.

4.	Select Output Format option 1 (Binary file).

5.	You can accept the default settings for the questions that follow, or you can consult your printer manual to optimize the plotter specifications for your output device. When you leave AutoCAD, be sure to choose Yes when asked if you want to retain your configuration settings.

After you configure the AutoCAD ADI plotter interface, you can export the graphic in one of two ways:

You can plot an existing drawing file to a file by selecting option 3, Plot a drawing, from AutoCAD's Main menu. When asked to specify a filename, make sure to include an .ADI filename extension (the default extension is .PLT).

You can plot the current drawing to a file by entering the PLOT command from the AutoCAD Drawing Editor. When asked to specify a filename, make sure to include an .ADI filename extension (the default extension is .PLT).

The AutoCAD image is now ready to be inserted into a document.


CompuServe GIF (.GIF)

The CompuServe GIF filter supports versions GIF87a and GIF89a.


Computer Graphics Metafile (.CGM)

The Computer Graphics Metafile (CGM) import filter, CGMIMP.FLT, can import CGM graphic files that conform to version 1 of the CGM specification. This filter is not certified CALS-compliant, but it supports most CALS elements.

Supported CGM Elements

The following CGM Graphical Primitive and Attribute Elements are supported:

•	Line type: standard ANSI set.

•	Marker type: standard ANSI set.

•	Edge type: standard ANSI set.

•	Line elements: polyline, disjoint polyline, circular arc 3 point, circular arc center, and elliptical arc. Pens with a physical width greater than one pixel will always have a solid style. A nonsolid-style pen always has a width of 1 pixel.

•	Fill elements: polygon, polygon set, rectangle, circle, circular arc 3, point close, circular arc center close, elliptical arc close, and ellipse.

•	Interior style: solid, pattern, hatch, and empty.

•	Text elements: text, restricted text, and append text. Attribute changes within a text string are not recognized.

•	Polygon set.

Limitations

The following CGM Graphical Primitive and Attribute Elements are not supported:

•	Cell array.

•	Character spacing.

•	Character orientation.

•	Character set index (only one character set is used).

•	Interior style (only hollow and solid are supported).

•	Pattern table.

•	Pattern size.

•	Gradients and bitmap fill patterns.

•	Strikethrough and underline attributes are not maintained when imported. CGM doesn't support these text styles, and this information is lost unless the source application simulates the styles by drawing lines.


Corel DRAW 3.0 (CDR)

This filter has the following limitations:

•	Rotated rounded rectangles are emulated using Circular Arc Center.

•	Vector Pattern fills are not fully supported.

•	Envelope editing and perspective editing are not supported.

•	Bitmaps are not supported.

•	Extruded object groups are not fully supported.

•	OLE Objects are not supported.

•	Line scaling is not supported.

•	CorelDRAW 4.0 documents saved as CorelDRAW 3.0 may not import.


Encapsulated PostScript (.EPS)

This EPS graphics filter EPSIMP.FLT supports the Adobe Systems Encapsulated PostScript Specification versions 1.0 and 2.0.

An EPS file is a standard PostScript language file with an optional bitmap screen preview included in the format. An EPS file is generally included in other documents, as an illustration. The EPS filter supports EPS images with Tagged Image File Format (TIFF) 5.0 or Windows Metafile (WMF) embedded display images.

If an EPS file contains an embedded TIFF or WMF display image, a representation of the image is displayed. The quality of the display image depends on the resolution of the TIFF or WMF image embedded in the EPS file. Because such display images are intended primarily for positioning aid in page composition, resolution is often low.

If an embedded TIFF or WMF display image is not included, or if the image is considered invalid by the converter, a graphics bounding box appears instead of a display image.

Printing Documents Containing EPS Graphics

When printing to a PostScript printer, regardless of whether a TIFF or WMF display image is embedded in the EPS file, the PostScript commands from the PostScript section of the file are sent to the printer. The on-screen resolution of the display image has no effect on the printing quality of the file.

When printing to a non-PostScript printer, if a TIFF or WMF display image is embedded in the EPS file, the TIFF or WMF image is printed. As indicated above, such images are normally of low resolution (for example, 128 x 128 pixels). When a presentation containing an embedded EPS image is sent to a non-PostScript printer, the resolution of the printed image is relatively low.

If a presentation contains an EPS file without an embedded TIFF or WMF display image, or if the image is considered invalid by the converter, only the bounding box is printed on a non-PostScript printer.

Requirements for EPS

The first line in the EPS header (the first line in the EPS file) must be the version comment: "%!PS-Adobe-2.0 EPSF-2.0" (you can substitute "1.0" for "2.0" in the header). This line indicates that the PostScript language file conforms to the Adobe standard.

The following comment must also be present in the EPS header: "%%BoundingBox: LLx LLy URx URy". The LL variables represent the border lengths of an EPS graphic.

Some applications can generate printer-specific EPS files by intercepting PostScript output to a file. Unfortunately, not all applications strictly follow the standard format as set forth by Adobe. Consequently, a PostScript print file generated by a printer driver for one PostScript printer may not be printed correctly on another PostScript device.

The EPS graphics filter is not designed to reinterpret an EPS file's PostScript code to overcome nonstandard contents. If an EPS file does not follow the Adobe specification, PowerPoint can display a bounding box for the image on screen, and when asked to print, send the original PostScript code to the current PostScript printer.

For more information on the Encapsulated PostScript Specification, contact the PostScript Developer Support Group at:

Adobe Systems Incorporated
1585 Charleston Road PO Box 7900
Mountain View, CA 94039-7900
(415) 961-4111


HP-Graphics Language (HPGL)

This filter supports all HP-GL/2 kernel commands as specified in Hewlett Packard's The HP-GL/2 Reference Guide - A Handbook for Program Developers. It supports HP-GL/2 command extensions as supported by the HP7595 Draft Master. To ensure best results when importing HP-GL/2 files, configure your application to create commands suitable for a 7595 Draft Master plotter. This filter supports display of color images and assumes the following pen color set:

Pen Number	Color
Pen 1	Black
Pen 2	Red
Pen 3	Green
Pen 4	Yellow
Pen 5	Blue
Pen 6	Magenta
Pen 7	Cyan
Pen 8	Orange

This filter has the following limitations:

•	Polyline Encoding is not supported.

•	Color Table commands are not supported.


Kodak Photo CD (.PCD)

By default, this filter imports images at a resolution of 512 x 768 pixels in 256 colors. Use the following procedure to change the default resolution. The following steps are not necessary if you are using the Kodak Photo CD filter with PowerPoints Insert Picture command, as it will provide a preferences dialog to change these settings.  The following is only necessary for use with ClipArt Gallery, or other applications that don't provide a settings dialog.

To set the default resolution.

1.	From the File menu in Program Manager, choose Run.

2.	In the Command Line box, type notepad.exe win.ini and then choose the OK button. This will open WIN.INI in Notepad.

3.	If there is not already an [MS Photo CD Import Filter] section in WIN.INI, create one.  Position the insertion point below all the text in the file and type [MS Photo CD Import Filter].

4.	In the [MS Photo CD Import Filter] section, add the following line, where N is the default resolution you want to use:

DefaultResolution=N

The default resolution can be any number between 0 (zero) and 8.  The resolutions represented by these numbers are listed in the two tables following this procedure.

You should use the smallest number possible for your output.  A larger number means a higher quality image, but slower printing and display.

5.	From the File menu in Notepad, choose Save and then Exit.

The following resolutions support 256 colors (8 bit). The quality of the images is lower, but they display and print more quickly.

Default resolution number	Resolution
0	512 x 768 (default)
1	128 x 192 (small picture)
2	256 x 384
3	1024 x 1536
4	2048 x 3072 (large picture)
The following resolutions support 16.7 million colors (24 bit). The quality of the images is very high, but they display and print very slowly.

Default resolution number	Resolution
5	512 x 768 (small picture, high quality)
6	128 x 192
7	256 x 384
8	1024 x 1536 (large picture, high quality)


Lotus 1-2-3 graphics files (PIC)

This filter supports PIC files created by Lotus 1-2-3 and Borland Quattro Pro.

It does not support Micrografx PIC or Draw Plus PIC.


Macintosh PICT (.PCT)

This filter supports both PICT and PICT2 formats


Micrografx Designer/Draw (.DRW)

This graphics filter supports Micrografx Designer version 3.x , Charisma 2.1, and Draw DRW files. By default, the DRW filter imports only the entire first page of a file as it would appear in Micrografx Designer, because DRW files don't contain information on the size of the image. Once the image is imported, the bounding box may be cropped to make it tightly fit the size of the image.

Limitations

•	Text arrays are not supported.

•	Some Micrografx Designer 3.x fonts are not supported with this version of the DRW filter.

•	Clip paths, which require clipping regions, aren't supported in GDI metafiles.

•	Tiled paths, which permit object-oriented fills to be put behind clip paths, aren't supported.


PC Paintbrush (.PCX)

The PCX graphics filter PCXIMP.FLT supports all versions of the PCX file format through ZSoft's version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.


Tagged Image File Format (.TIF)

The TIFF 5.0 filter supports all image types and compressions described in the TIFF Specification Revision 5.0. These types include monochrome, grayscale, palette color, and RGB full color images. This filter does not support TIFF Revision 6.0.


Windows Bitmaps and Metafiles (.BMP, .WMF)

PowerPoint supports Windows bitmap (BMP) files and Windows metafiles directly, without a separate graphic filter. These filters are required by other Microsoft products, such as Microsoft ClipArt Gallery. WMF files must be in the Aldus Placeable Metafile format (which contains a header with org and ext information).

Aldus and Micrografx have created an extended version of the Windows Metafile Format called the "Placeable Metafile Format." In this extended format, 22 bytes of information have been added to the standard metafile header. This information allows the metafile to specify how the metafile is to be placed and sized.

The WMF filter rejects files that do not have the correct key, checksum, bounding rectangle and/or enough data in the file.


WordPerfect Graphics (.WPG)

The filter uses the size of the picture frame stored in the WPG file to determine the size of the picture to import. The picture-frame size of WPG graphics created by DrawPerfect is the size of the screen.

Limitations

•	EPS images in WPG format do not maintain PostScript code when inserted into a presentation.

•	WPG files with large embedded bitmaps may have problems displaying when using the Mach series video drivers from ATI. If you suspect that this may be happening, try changing your video driver to the 8514/a drivers supplied with Windows. You can do this by running Windows Setup.


Network Installation
Custom and Network Installations

This topic contains tables of PowerPoint components and their default locations for standalone, network, and workstation installations.

Files installed by Setup on a standalone workstation

Files installed by Setup on a network server

Files installed by Workstation Setup on workstations with individual copies of Windows

Files installed by Workstation Setup on workstations that run Windows from the network

For more information on network installations and for instructions on creating custom installations for workstation users, see Appendix A, "Installing and Using PowerPoint on a Network," in the Microsoft PowerPoint User's Guide.

Setting up PowerPoint on a network server

To set up PowerPoint on a network server, you must run the Setup program using the command line setup /a from a workstation connected to that server.

If you run Setup from the server itself, the Setup program will display a message indicating that it could not detect a network server and path for the PowerPoint program directory and asking for the correct server and path. If you continue setting up, all workstations set up from that network server will get local copies of shared components. If this is not what you want, exit the Setup program and then run it from a workstation connected to the network server, as recommended.


Files Installed on a Standalone Workstation
Files installed by Setup on a standalone workstation

When you install PowerPoint for Windows on a standalone workstation, Setup copies files to the hard disk as follows for Typical, Complete, or Minimum installation. For information about the files installed by Workstation Setup, see Files installed by Workstation Setup on workstations with individual copies of Windows or Files installed by Workstation Setup on workstations that run Windows from the network.

POWERPNT

Files installed	Typical	Complete	Minimum
Executable files
POWERPNT.EXE	Yes	Yes	Yes
POWERPNT.DLL	Yes	Yes	Yes
DEFAULT.PPT	Yes	Yes	Yes
Help
PPREADME.HLP	Yes	Yes	Yes
POWERPNT.HLP	Yes	Yes	No
PPTPSS.HLP	Yes	Yes	No
Routing DLL
MSROUTE.DLL	Yes	Yes	Yes
Quick Preview
PREVIEW.EXE	Yes	Yes	No
LINGO.INI	Yes	Yes	No
Genigraphics (US Only)
GRAFLINK.EXE	No	Yes	No
PPTGENI.HLP	No	Yes	No
PowerPoint Viewer
PPTVIEW.DLL	No	Yes	No
PPTVIEW.EXE	No	Yes	No
Cue Cards
PPTCCARD.DLL	Yes	Yes	No
POWERPNT.CUE	Yes	Yes	No

POWERPNT\SETUP

Files installed	Typical	Complete	Minimum
Setup files
SETUP.EXE	No	No*	No
_MSSETUP.EXE	No	No*	No
MSSETUP.DLL	No	No*	No
PP4_BB.DLL	No	No*	No
PP4.INF	No	No*	No
SETUP.STF	Yes	Yes	Yes
MSCPYDIS.DLL	No	No*	No
ACMSETUP.HLP	No	No*	No
SETUP.INI	No	No*	No
WWSETUP.TTF	No	No*	No
*These files are not installed during a complete installation but are available through Custom Setup.

POWERPNT\XLATORS

Files installed	Typical	Complete	Minimum
Translator Files
Harvard Graphics 3.0
HG23DOS.PDI	No	Yes	No
Harvard Graphics 2.3
HG30DOS.PDI	No	Yes	No
Lotus FreeLance 4.0
FL40DOS.PDI	No	Yes	No
POWERPNT\PCSFILES

Files installed	Typical	Complete	Minimum
Clip Art Files (.pcs, .thm ,.idx)
CARTOONS.*	Yes	Yes	Yes
PEOPLE.*	Yes	Yes	No
Rest of files	No	Yes	No
POWERPNT\SAMPLES

Files installed	Typical	Complete	Minimum
Sample Presentation Files
CALENDAR.PPT, FLOWCHRT.PPT, PRINTME.PPT, TABLES.PPT and TIMELINE.PPT	No	Yes	No
POWERPNT\TEMPLATE

Files installed	Typical	Complete	Minimum
Sample Presentation Files
SLIDE SHOW TEMPLATES	Yes	Yes	4
BLACK & WHITE OVERHEAD TEMPLATES	Yes	Yes	4
COLOR OVERHEAD TEMPLATES	Yes	Yes	4
WINDOWS

Files installed	Typical	Complete	Minimum
Cue Card engine
CCARD100.EXE	Yes	Yes	No
ClipArt Gallery Ini File
ARTGALRY.INI	Yes	Yes	Yes
Media Player Files
MPLAYER.EXE	No	Yes	No
INDEO.INI	No	Yes	No
MPLAYER.HLP	No	Yes	No
MCIOLE.DLL	No	Yes	No
Microsoft Graph INI file
GRAPH5.INI	Yes	Yes	Yes
PowerPoint INI File
POWERPNT.INI	Yes	Yes	Yes
Genigraphics INI File
GRAFLINK.INI	No	Yes	No
TrueType options file
TTEMBED.INI	Yes	Yes	Yes
WINDOWS\SYSTEM

Files installed	Typical	Complete	Minimum
Dynamic-link libraries
MAPIVIM.DLL (if cc:Mail is installed)	Yes	Yes	Yes
SCP.DLL	Yes	Yes	Yes
COMMDLG.DLL	Yes	Yes	Yes
MSFFILE.DLL	Yes	Yes	Yes
SDM.DLL	Yes	Yes	Yes
CTL3DV2.DLL (installed with WordArt, ClipArt Gallery, Equation Editor, Organization Chart, and Graph)	Yes	Yes	Yes
VSHARE.386	Yes	Yes	Yes
TTEMBEXT.DLL	Yes	Yes	Yes
TTEMBED.DLL	Yes	Yes	Yes
VER.DLL	Yes	Yes	Yes
ClipArt Gallery Files
PICSTORE.DLL	Yes	Yes	Yes
PCDLIB.DLL	Yes	Yes	Yes
Cue Card
CCAPI100.DLL	Yes	Yes	No
Organization Chart
MSOFEN.DLL	Yes	Yes	Yes
Object linking and embedding (OLE) files (installed with Powerpoint and OLE Embedders)
COMPOBJ.DLL	Yes	Yes	Yes
OLE2.DLL	Yes	Yes	Yes
OLE2.REG	Yes	Yes	Yes
OLE2CONV.DLL	Yes	Yes	Yes
OLE2DISP.DLL	Yes	Yes	Yes
OLE2NLS.DLL	Yes	Yes	Yes
OLE2PROX.DLL	Yes	Yes	Yes
STORAGE.DLL	Yes	Yes	Yes
STDOLE.TLB	Yes	Yes	Yes
TYPELIB.DLL	Yes	Yes	Yes
Word Art
PUBOLE.DLL	Yes	Yes	No
Media Player Files
DISPDIB.DLL	No	Yes	No
MCIAVI.DRV	No	Yes	No
MSVIDC.DRV	No	Yes	No
ACMCMPRS.DLL	No	Yes	No
INDEOV.DRV	No	Yes	No
MSRLE.DRV	No	Yes	No
MSVIDEO.DLL	No	Yes	No
AVICAP.DLL	No	Yes	No
AVIFILE.DLL	No	Yes	No
CLEANUP.REG	No	Yes	No
IR30.DLL	No	Yes	No
MSADPCM.ACM	No	Yes	No
MAP_WIN.HLP	No	Yes	No
MSACM.DLL	No	Yes	No
MSACM.DRV	No	Yes	No
DVA.386	No	Yes	No
ICCVID.DRV	No	Yes	No
IMAADPCM.ACM	No	Yes	No
IR21_R.DLL	No	Yes	No
TrueType font files
Book Antiqua and Monotype Sorts	Yes	Yes	Yes
Arial Narrow, Bookman Old Style, Century Gothic, Monotype Corsiva and Century Schoolbook	No	Yes	No
Genigraphics Driver
GENIGRPH.DRV	No	Yes	No
Equation Editor TrueType font file
MTEXTRA.TTF	No	Yes	No
Microsoft toolbar
MSTOOLBR.DLL	Yes	Yes	Yes
WINDOWS\MSAPPS\EQUATION

Files installed	Typical	Complete	Minimum
Microsoft Equation Editor files
EQNEDIT.EXE	No	Yes	No
EQNEDIT.HLP	No	Yes	No
WINDOWS\MSAPPS\GRPHFLT

Files installed	Typical	Complete	Minimum
Graphics filters
ADIMPORT.FLT (AutoCAD)	No	Yes	No
BMPIMP.FLT (Windows Bitmap)	No	Yes	No
CDRIMP.FLT (Corel DRAW)	No	Yes	No
CGMIMP.FLT (Computer Graphics Metafile)	Yes	Yes	No
DRWIMP.FLT (Micrografx Designer/Draw)	No	Yes	No
DXFIMP.FLT (AutoCAD)	No	Yes	No
EPSIMP.FLT (Encapsulated Postscript)	Yes	Yes	No
GIFIMP.FLT (Compuserve)	No	Yes	No
HPGLIMP.FLT (HP Graphic Language)	No	Yes	No
IFFGIF.DLL	No	Yes	No
IFFPCD.DLL	No	Yes	No
IFFPCX.DLL	Yes	Yes	No
IFFTIFF.DLL	Yes	Yes	No
IFFTGA.DLL	No	Yes	No
IFFTIFF.FLT	No	Yes	No
PCDIMP.FLT (Kodak Photo CD)	No	Yes	No
PCXIMP.FLT (PC Paintbrush)	Yes	Yes	No
PICTIMP.FLT (Macintosh PICT)	Yes	Yes	Yes
LOTUSIMP.FLT (Lotus 1-2-3 Graphics)	No	Yes	No
TGAIMP.FLT (Targa)	No	Yes	No
TIFFIMP.FLT (Tagged Image Format)	Yes	Yes	No
WPGIMP.FLT (DrawPerfect)	No	Yes	No
WMFIMP.FLT (Windows Metafile & DIB)	Yes	Yes	No
WINDOWS\MSAPPS\MSGRAPH5

Files installed	Typical	Complete	Minimum
Microsoft Graph files
GRAPH5.EXE	Yes	Yes	Yes
GRINTL.DLL	Yes	Yes	Yes
MSGRAPH.HLP	Yes	Yes	Yes
AUTOCONV.EXE	Yes	Yes	Yes
GREN50.OLB	Yes	Yes	Yes
WINDOWS\MSAPPS\MSINFO

Files installed	Typical	Complete	Minimum
System information
MSINFO.EXE	Yes	Yes	Yes

WINDOWS\MSAPPS\SHEETCNV

Files installed	Typical	Complete	Minimum
Conversion file
XLCONVMP.DLL	Yes	Yes	Yes
WINDOWS\MSAPPS\ARTGALRY

Files installed	Typical	Complete	Minimum
ClipArt Gallery
ARTGALRY.EXE	Yes	Yes	Yes
ARTGALRY.HLP	Yes	Yes	Yes
WINDOWS\MSAPPS\ORGCHART

Files installed	Typical	Complete	Minimum
Org Chart
ORGCHART.EXE	Yes	Yes	Yes
TEMPLATE.MSO	Yes	Yes	Yes
ORGCHART.HLP	Yes	Yes	Yes
WINDOWS\MSAPPS\PROOF

Files installed	Typical	Complete	Minimum
Proofing tools files
MSSPELL.DLL	Yes	Yes	Yes
MSSP_AM.LEX or MSSP_BR.LEX	Yes	Yes	Yes
WINDOWS\MSAPPS\TEXTCONV

Files installed	Typical	Complete	Minimum
Text converters
MSWORD6.CNV	Yes	Yes	Yes
WORDWIN1.CNV	Yes	Yes	No
WORDWIN2.CNV	Yes	Yes	No
WORDMAC.CNV	Yes	Yes	No
WINDOWS\MSAPPS\WORDART

Files installed	Typical	Complete	Minimum
Microsoft WordArt files
WORDART2.EXE	Yes	Yes	No
WORDART2.HLP	Yes	Yes	No
When you select Program Files from the Complete Installation Option dialog you get: default.ppt, powerpnt.exe, powerpnt.dll, Wizard files, Basic Templates (bludiag<s,c,b>.ppt, dblline<s,c,b>.ppt, multbar<s,c,b>.ppt and world<s,c,b>.ppt), OLE Files, System Files, msffile.dll, pictimp.flt, Graph5 files, msroute.dll and mapivim.dll (if you have CC:Mail installed), and Basic Fonts (Book Antiqua and Monotype Sorts).


Files Installed on the Network Server
Files installed by Setup on a network server

When you install PowerPoint on a network server, Setup creates the following directory structure.

\POWERPNT

\PCSFILES

\SAMPLES

\SHARED

\SYSTEM

\TEMPLATE

\WIZARDS

\XLATORS

Installing PowerPoint on a network server does not modify the WINDOWS or WINDOWS\SYSTEM directory on the server's hard disk, unless Setup runs from a workstation that is using a shared version of Windows. From a workstation that is not using a shared version of Windows, Setup copies all files that are installed in the WINDOWS and WINDOWS\SYSTEM directories during a Complete setup to the POWERPNT\SYSTEM directory on the server; from a workstation that is using a shared version of Windows, Setup updates the WINDOWS and WINDOWS\SYSTEM directories on the server as appropriate (note that you must have write access to the server's WINDOWS and WINDOWS\SYSTEM directories).

Setup copies the ADMIN.INF file to the POWERPNT directory on the network server and renames the file PP4.INF.

Also note that Setup does not create a SETUP directory within the program directory, as it does for a Complete installation. All the setup files are placed in the POWERPNT program directory.

Setup stores a copy of all shared applications, converters, and graphics filters in the POWERPNT\SHARED directory on the network server; this is the source for setting up local versions of these files on standalone workstations. In addition, Setup creates the following directory structure for shared components (or updates shared components if they already exist).

\MSAPPS

\ARTGALRY

\EQUATION

\GRPHFLT

\MSGRAPH5

\MSINFO

\ORGCHART

\PROOF

\SHEETCNV

\TEXTCONV

\WORDART

For complete lists of the files copied by Setup into the directories described above, see the corresponding directories in Files installed by Setup on a standalone workstation.


Files installed for workstations with individual copies of Windows
Files installed by Workstation Setup on workstations with individual copies of Windows

Workstation Setup for PowerPoint installs three types of files: system files, application files, and private initialization files. Note that Setup must have write access to the following directories on the target workstation to set them up as shown:

POWERPNT

DEFAULT.PPT

POWERPNT\SETUP

SETUP.STF

Like Complete Setup, Workstation Setup copies system files to the workstation's WINDOWS and WINDOWS\SYSTEM directories. For a complete listing of the files copied to these directories, see Files installed by Setup on a standalone workstation.

If the network server does not specify that Workstation Setup should install "local" or "shared" versions of the tools in the server's MSAPPS subdirectories, Setup prompts the user to specify Local or Shared. If the user selects Local, Setup installs the MSAPPS files on the user's hard disk as in a standalone workstation installation. If the user selects Shared, the files are not copied to the user's hard disk.


Files installed for workstations that run Windows from the network
Files installed by Workstation Setup on workstations that run Windows from the network

When Setup installs PowerPoint for Windows on a workstation that uses a shared copy of Windows, it does not update the system files or the application files. Setup does, however, require write access to the following directories on the target workstation to set them up as shown:

POWERPNT

DEFAULT.PPT

POWERPNT\SETUP

SETUP.STF

Before performing workstation installations, the administrator must have write access to the server's system directories, and install PowerPoint on the server first. This allows Setup to update all system components properly. System components include DLLs (such as SDM.DLL and MAPIVIM.DLL) and common components (such as Equation Editor and Microsoft Graph).

Ensuring that system components are updated on the network prevents Setup from attempting to install system components during subsequent workstation installations (when Setup may not have write access to do so).


PrintersInfo: Chapter Table of Contents
 Printers and Printing

Following are some common printing questions. Each question is followed by the word ANSWER. To see the answer to the question, click ANSWER.

1.	When I try to print, nothing happens. What should I do? ANSWER

2.	Why don't Word 6.0 table gridlines appear in my printed document? ANSWER

3.	How can I increase PowerPoint's printing speed? ANSWER


When I try to print, nothing happens. What should I do?
Q:	When I try to print, nothing happens. What should I do?

A:	A printer may fail to print for a wide variety of reasons. Here are some troubleshooting steps to follow:

•	Make sure that your printer is turned on and that it is online. (There may be a button or switch marked "Online.")

•	Check both ends of the cable between your computer and printer to verify that the connections are tight.

•	Verify that the slide range you have selected in the Print dialog box (File menu) corresponds to the slides you want to print.

•	Make sure that the selected printer matches the printer you are using. Choose Print from the File menu and check the active printer.

•	Check the status of your print job in the Print Manager (Windows). If the print job is stalled, you may be able to restart it by choosing the Resume Printing Document command from the Document menu.

•	Try printing another presentation. If that presentation prints, the problem may be related to content in your original presentation.

•	If you are printing over a network, make sure your network connection is intact. Check with your network administrator for assistance.

•	If you still can't print, try to print a file from Write (Windows). If you cannot print with Write, the problem is probably affecting all your Windows-based applications. See Technical Support

__________

See also

Printing the components of your presentation


Why don't table gridlines appear in my printed document?
Q:	Why don't Word 6.0 table gridlines appear in my printed document?

A:	Word 6.0 table gridlines appear only on the screen. To print vertical and horizontal lines between cells, you must apply borders to the Word 6.0 table.

The easiest way to apply borders is to use the Table AutoFormat command on the Word 6.0 Table menu, which automatically applies predefined borders and shading to a table.

You can also use the Borders toolbar or the Borders And Shading command on the Format menu to create custom borders and shading.

__________

See also

Printing the components of your presentation


How can I increase PowerPoint's printing speed?
Q:	How can I increase PowerPoint's printing speed?

A:	Here are four things you can do to increase printing speed in PowerPoint:

•	Make sure there is a SET TEMP statement in your AUTOEXEC.BAT file and that it points to a valid directory.

•	Make sure there are at least 2 megabytes of free space on your hard disk.

•	In the Print Manager (Windows), choose Background Printing from the Options menu. Under Printing Priority, select the High option.

•	Free up memory.

__________

See also

Printing the components of your presentation


Word for Windows Product Update
PowerPoint Product Update

Disk space requirements

Verifying your Files setting in CONFIG.SYS

Avoiding problems after installation

Removing PowerPoint 3.0 files

Installing PowerPoint 3.0 after PowerPoint 4.0

Upgrading Graphs to Microsoft Graph 5.0

Using Media Player with the PowerPoint Viewer

Using templates

Screen display and video drivers

Using HP DeskJet Printers

Special notes on using PowerPoint version 4.0 with other software

Support for Vendor Independent Messaging (VIM) 1.0


Disk Space Requirements

If you choose the Laptop (Minimum) installation, you need at least 10 MB available on your hard drive. The Typical installation requires 17 MB. The Complete installation requires 35 MB. For the Workstation installation, you need at least 2 MB, but you may need more depending on how your system administrator configured the administrator's installation. If you want to perform an administrator's installation on a network file server or a shared directory, you need 40 MB of available space on the file server or the shared directory; the shared components of PowerPoint also require an additional 7 MB.


Verifying your Files setting in CONFIG.SYS

For PowerPoint to run effectively, you should make sure the following line is in your CONFIG.SYS file:

Files=50

The value for this setting should be 50 or higher.


Avoiding problems after installation

You may get unpredictable results if you do any of the following:

•	Rename the directory into which you installed Microsoft PowerPoint

•	Delete or move any .INI files

•	Delete or move any .DLL files

•	Delete or move any of the directories within the Microsoft PowerPoint directory

If you want to change your Microsoft PowerPoint installation, rerun Setup and choose the Add/Remove button, and then follow the instructions in Setup.


Removing PowerPoint 3.0 files

If you install PowerPoint 4.0 into a directory that contained a previous version of PowerPoint and:

•	If you upgrade from version 3.0 or 2.0, Setup will replace or remove most version 3.0 or 2.0 files.

Both cases above apply only to application files, not your data files such as presentations.


Installing PowerPoint 3.0 after PowerPoint 4.0

If PowerPoint 4.0 is currently on your system and you would also like to install or (reinstall) PowerPoint 3.0, you need to do the following:

1. Rename your PowerPoint 4.0 program file POWERPNT.EXE to another name (for example, POWERPNT.SAV). This program file is located in your PowerPoint 4.0 directory.

2. Install PowerPoint 3.0. Do not install PowerPoint 3.0 where PowerPoint 4.0 resides.

3. When PowerPoint 3.0 installation is finished, rename your PowerPoint 4.0 program file back to POWERPNT.EXE


Upgrading Graphs to Microsoft Graph 5.0

PowerPoint 4.0 comes with a new graphing component, Microsoft Graph 5.0. Graph has the same charting features found in Microsoft Excel 5.0. When Graph is installed with PowerPoint it becomes available for any other OLE application to use, such as Microsoft Word, Microsoft Publisher, and Microsoft Access.

When you install Graph, the Setup program asks if you want to automatically update your existing charts with Graph. If you answer "yes," Graph will automatically convert your charts to the new version of Graph the next time you edit them. This new version of Graph will also automatically appear whenever charts are edited in other applications.  If you share your charts with other users who don't have this new version of Graph, they might not be able to open and edit the charts.

If you answer "no" during Setup, your existing version of Graph (MS Graph 3.0) will still come up when you edit your old charts. If later on you would like to selectively convert existing charts so that they automatically use MS Graph 5.0, follow the instructions below.

1. Select the chart.

2. From the Edit menu, choose Microsoft Graph Object.

3. Choose Convert from the cascading menu.

4. Select Microsoft Graph 5.0 from the dialog box.

5. Choose the OK button.

You can also choose to automatically convert all your charts to the new version of Graph without running Setup.

1.  From the Program Manager, double-click the Graph AutoConvert icon (this icon resides in the same group as your PowerPoint icon).

2. Click "Yes" to have your charts automatically updated to the new version of Graph the next time you edit them. Or click "No" so you can manually convert them yourself.

3. Choose the OK button.


Using Media Player with the PowerPoint Viewer

You can view PowerPoint presentations while away on business trips without installing PowerPoint. (Note that the targeted machine must have the proper hardware and video drivers to support Media Player objects.) Take a copy of the PowerPoint Viewer disk with you to view your presentations.

If your presentations contain Media Player objects (such as video or sound), you may also need to install the Microsoft Media Player when using the PowerPoint Viewer. Simply take both Disk 1 and the PowerPoint Viewer disk and follow these instructions:

1. Run PowerPoint Setup from Disk 1. In Program Manager, from the File menu, choose Run, and then type a:setup.

2. Follow the instructions on-screen. When asked what type of installation you prefer, choose Custom/Complete.

3. Cancel all options except for the PowerPoint Viewer and the Media Player (the Media Player is listed under Shared Applications). Choose Continue to finish the installation.

The PowerPoint Viewer and Media Player will now be available on the system, allowing you to play Media Player objects as you view your presentation.


Using templates

PowerPoint templates have been designed in families  for each design, there is a version specially designed for on-screen slide shows, 35mm slides, color overheads, and black-and-white overheads.

To get the best results when printing to a black-and-white printer, format your presentation with the templates designed for black-and-white overheads in the \TEMPLATE\BWOVRHD directory.


Screen Display Problems
Screen Display and Video Drivers

With PowerPoint, what you see is what you get. There's no bouncing back and forth from your work-in-progress to master forms or a preview mode; you can work directly on your slides and see them as they will appear.

PowerPoint is an advanced graphics program and sometimes stresses display drivers more than applications that work primarily with text or primarily in black-and-white video.  If you notice problems on your display, such as incorrect colors, incomplete screen updates, or anything unusual during a slide show , you very likely have a problem with your display driver.

Often a newer version of the driver will correct the problem.  Contact the manufacturer of your display card or computer system as appropriate.

ATI display driver

Older versions of the ATI display driver may produce problems when you run the Quick Preview. If you have an ATI card with the Mach 32 chipset, you can use ATI driver version 2.1 to resolve these problems. For information on obtaining the driver upgrade, contact your computer manufacturer, or ATI directly, using the phone numbers listed in your computer or video card manual.

Video drivers that use 16 million colors

If you experience crashes when your 24-bit video driver is set to use 16 million colors, try using a different resolution, or contact the card manufacturer for an updated video driver.


Using HP DeskJet 550C and 1200C Printer Drivers
Using HP DeskJet Printers

Background printing and the HP DeskJet 550C and 1200C

Background printing is not available from PowerPoint 4.0 when using version 3.1 of the HPPC5.DRV and DESKJETC.DRV printer drivers due to an incompatibility between PowerPoint 4.0 and the HP drivers. HP is investigating a solution to resolve this incompatibility.


Special Notes on Using Word Version 6.0 with Other Software
Special Notes on Using PowerPoint Version 4.0 with Other Software

Windows NT

•	For best results using PowerPoint 4.0 on Windows NT version 3.10 (or Windows NT Advanced Server), please install Windows NT Service Pack 1 or higher. To verify the exact version of Windows NT, run WINVER.EXE from the Windows NT command prompt. The second line of the WINVER dialog box should read "Version 3.10 (build 528: CSD002)" or higher. Windows NT Service Pack 1 is available on CompuServe and via anonymous FTP on the Internet, as well as from Microsoft. For additional information on obtaining Windows NT Service Pack 1, consult Your Guide to Service and Support for Microsoft Windows NT, included with Windows NT.

•	The current version of Windows NT does not support printing embedded EPS graphics.

•	The current version of Windows NT does not support printing to a file.

•	The Microsoft Media Player and Genigraphics driver and link are not available for Windows NT.


Support for the VIM 1.0 Protocol
Support for Vendor Independent Messaging (VIM) 1.0

PowerPoint supports Vendor Independent Messaging (VIM) 1.0, which means that you can use the Send and Add/Edit Routing Slip commands (File menu) in PowerPoint to send or route PowerPoint presentations with mail applications such as Lotus cc:Mail that support VIM 1.0.

VIM is automatically installed by cc:Mail version 2.0 (or greater) and Notes version 3.0 (or greater).  Lotus cc:Mail 1.11 users may get VIM support files from Lotus.

The DOS PATH command in the AUTOEXEC.BAT file must include the directory in which the mail application's VIM support files are stored. Otherwise, the PowerPoint Setup program will not install PowerPoint support for VIM. If PowerPoint support has already been installed, it will not function correctly if the VIM directory is not included in the DOS PATH command.

The PowerPoint support file for VIM 1.0 is called MAPIVIM.DLL and is stored in the System subdirectory of the Windows program directory.


POWERPNT.INI Options

The following sections and their corresponding settings in the POWERPNT.INI file in the Windows directory control the defaults and behavior of PowerPoint 4.0.

[Microsoft PowerPoint]

FirstTime=<0-2>	Determines the number of times the user will be asked if they would like to view the PowerPoint Quick Preview prior to using PowerPoint.  Default setting is 2; decrements each time PowerPoint is run.
QuickPreview=<path><filename>	The location and filename of the PowerPoint QuickPreview. The default is C:\POWERPNT\PREVIEW.EXE.
DefaultDir=<path>	The default directory where the PowerPoint Default file (DEFAULT.PPT) is located.  The default is C:\POWERPNT.
TemplateDir=<path>	The directory where Presentation Templates were last used.  The default is C:\POWERPNT\TEMPLATE.
PictureDir=<path>	The directory last used for the Insert Picture command.  The default is C:\POWERPNT.
OutlineDir=<path>	The directory last used for the Insert Outline command.  The default is C:\POWERPNT.
AutoContentCueCard=<1,0>	If PowerPoint cue cards are installed, specifies whether to display the cue card for the AutoContent wizard.  The default is 1. 0 (zero) Do not display AutoContent cue card 1 Display AutoContent cue card
SlideShowToolBar=<1,0>	Specifies whether to display the toolbar that appears in the lower right hand corner during Slide Show.  Default is 1.  (This setting can only be changed by manually editing the POWERPNT.INI file.) 0 (zero) Do not display Slide Show toolbar 1 Display Slide Show toolbar
AppMaxState=<0,1>	Specifies whether PowerPoint starts with a maximized window, or with the window size used the last time PowerPoint was started.  Default is 1. 0 (zero) Start PowerPoint with maximized window 1 Start PowerPoint with last used window size
DocMaxState=<0,1>	Specifies whether PowerPoint's presentation files open in a maximized window, or as "fit to page".  Default is 0. 0 (zero) Open presentations "fit to page" 1 Open presentations in maximized window
Left=<num>	Specifies the location of the left edge of the PowerPoint window.  Default is set by PowerPoint, dependent on the screen width.
Top=<num>	Specifies the location of the top edge of the PowerPoint window.  Default is set by PowerPoint, dependent on the screen height.
Right=<num>	Specifies the location of the right edge of the PowerPoint window.  Default is set by PowerPoint, dependent on the screen width.
Bottom=<num>	Specifies the location of the bottom edge of the PowerPoint window.  Default is set by PowerPoint, dependent on the screen height.
[Spelling]

CustomDict=Custom Dict <num>	Specifies the custom dictionary for the spelling checker to add words to; the number corresponds to a valid, associated custom dictionary entry in the WIN.INI file.  Default is the following: CustomDict=Custom Dict 1
Speller=Spelling <lang#>,<proof#>	Names the DLL and dictionary for a given language and spelling dictionary.  The default is the following: Speller=Spelling 1033,0
[OLE Play Options]

PlayerFrameClass=Movie	Specifies QuickTime movies are part of the Movie category within the Play Settings dialog.
SoundRec=Sound	Specifies Microsoft Sound Recorder objects are part of the Sound category within the Play Settings dialog.
MPlayer=Movie,<0,1>,<0,1>	Specifies Microsoft Media Player objects are part of the Movie category within the Play Settings dialog.  First parameter following the Movie category indicates whether to play "in-place" in Slide Show (1 plays "in place", 0 plays the movie in a separate window).  Second parameter following the Movie category indicates whether the movie can be set as a sound object (1 does not allow the Media Player to be set as sound object).  Default is the following; we do not recommend changing these settings: MPlayer=Movie,1,1
LotusMedia=Movie	Specifies Lotus Media objects are part of the Movie category within the Play Settings dialog.
LotusSound=Sound	Specifies Lotus Sound objects are part of the Sound category within the Play Settings dialog.
AddImpact=Movie	Specifies AddImpact! movies are part of the Movie category within the Play Settings dialog.
AIPlayer=Movie	Specifies AddImpact! player objects are part of the Movie category within the Play Settings dialog.
[Recent File List]

File<1-9>=<path><filename>	Stores the path and file name of the last nine files used by PowerPoint.
[Recent Typeface List]

Typeface<1-9>=<typeface>	Stores up to nine of the last typefaces (fonts) used by PowerPoint.
[Toolbars]

ToolTips=<1,0>	Specifies whether to show or hide ToolTips.  Default is 1 (show ToolTips). 0 (zero) Hides ToolTips 1 Shows ToolTips
ColorButtons=<1,0>	Specifies whether to display color icons, or grayscale icons.  Default is 1 (color icons). 0 (zero) Displays gray scale icons 1 Displays color icons
[Options]

SmartQuotes=<1,0>	Specifies whether SmartQuotes should be turned on or off.  Default is 1 (on). 0 (zero) Do not use SmartQuotes 1 Use SmartQuotes
ShowStatusBar=<1,0>	Specifies whether to display the status bar.  Default is 1 (display). 0 (zero) Do not display status bar 1 Display status bar
AlwaysSuggest=<1,0>	Specifies whether to always suggest for misspellings when using the spelling checker.  Default is 1 (always suggest). 0 (zero) Do not always suggest 1 Always suggest
WordSelection=<1,0>	Specifies whether to select the entire word if one is partially selected.  Default is 1 (select the entire word). 0 (zero) Do not select entire word if partially selected 1 Select entire word if partially selected
SmartCutPaste=<1,0>	Specifies whether to cut and paste with "correct" (or smart) spacing, similar to Word 6.0.  Default is 1 (use smart cut and paste). 0 (zero) Do not use smart cut and paste 1 Use smart cut and paste
SummaryInfo=<1,0>	Specifies whether to display the Summary Information dialog the first time the presentation is saved.  Default is 1 (display). 0 (zero) Do not display Summary Information dialog 1 Display Summary Information dialog
StartupDialog=<1,0>	Specifies whether to display the Startup dialog.  Default is 1 (display). 0 (zero) Do not display Startup dialog (defaults to Blank Presentation) 1 Display Startup dialog
NewSlideDialog=<1,0>	Specifies whether to display the New Slide dialog.  Default is 1 (display). 0 (zero) Do not display New Slide dialog (defaults to bulleted list layout) 1 Display New Slide dialog
SizeOfMRUList=<0-9>	Determines the number of recently used files displayed on the File menu.  Default is 4.
TipOfDayId=<1-140>	Tracks which tip should display in the Tip of the Day dialog.  Numbers outside this range will result in a blank tip.  Initial value is 1.
TipOfDay=<1,0>	Specifies whether to display the Tip of the Day dialog when starting PowerPoint.  Default is 1 (display). 0 (zero) Do not display Tip of Day dialog 1 Display Tip of Day dialog
StartUpDialogDefault=<0-5>	Tracks which option was last chosen in the New Presentation and/or Startup dialog.  Initial default is 4 (AutoContent Wizard) 0 (zero) Blank Presentation 1 Current Presentation Format 2 Template 3 Pick a Look Wizard 4 AutoContent Wizard 5 Open an Existing Presentation
[MS PowerPoint Translators]

HG23CHT = Harvard Graphics 2.3 charts,<path><filename>,CHT	Specifies the translator used to convert Harvard Graphics 2.3 charts to PowerPoint 4.0 files.  Default is C:\POWERPNT\XLATORS\HG23DOS.PDI.
HG23SHW = Harvard Graphics 2.3 shows,<path><filename>,SHW	Specifies the translator used to convert Harvard Graphics 2.3 shows to PowerPoint 4.0 files.  Default is C:\POWERPNT\XLATORS\HG23DOS.PDI.
HG30CH3 = Harvard Graphics 3.0 charts,<path><filename>,CH3	Specifies the translator used to convert Harvard Graphics 3.0 charts to PowerPoint 4.0 files.  Default is C:\POWERPNT\XLATORS\HG30DOS.PDI.
HG30SH3 = Harvard Graphics 3.0 shows,<path><filename>,SH3	Specifies the translator used to convert Harvard Graphics 3.0 shows to PowerPoint 4.0 files.  Default is C:\POWERPNT\XLATORS\HG30DOS.PDI.
FL40DRW = Freelance DOS 4.0,<path><filename>,DRW	Specifies the translator used to convert Freelance 4.0 files to PowerPoint 4.0 files.  Default is C:\POWERPNT\XLATORS\FL40DOS.PDI.
FL40SHW=Freelance DOS 4.0 Shows,<path><filename>,SHW	Specifies the translator used to convert Freelance 4.0 shows to PowerPoint 4.0 files.  Default is C:\POWERPNT\XLATORS\FL40DOS.PDI.
[Help]

powerpnt.hlp=<path><filename>	The location and filename of the PowerPoint Help file.  The default is C:\POWERPNT\POWERPNT.HLP.
pptpss.hlp=<path><filename>	The location and filename of the PSS Help file.  The default is C:\POWERPNT\PPTPSS.HLP.


Help Contents
PowerPoint Readme Help Contents

PowerPoint Help Contents

PowerPoint Product Update

Late-breaking information on this release of PowerPoint

Custom and Network Installations

File listings for various types of PowerPoint installations

Graphics Filters

Options and limitations about importing different graphic file formats into PowerPoint

Printers and Printing

Tips on solving common printing problems

File Conversion

Options and limitations about converting to and from other file formats

Translators

Translator limitations listed in table format

PowerPoint.INI Options

A listing of PowerPoint options stored in the POWERPNT.INI file and how to modify them

To print a Readme Help topic

1.	Display the topic you want in the Help window.

2.	From the File menu in Help, choose Print Topic.


Translator Limitations

Translator limitations are listed in table format.  The features are organized by type. The tables list only features that are not converted, are not supported in one product or the other, or that require some comment.  "Yes" means the feature exists in both products and is converted from one product to the other.  "No" means it exists in both products but is not completely converted between the two.  "N/S" means the feature is not supported in one of the products or is not converted completely between products.

Translating from Harvard Graphics DOS 2.3 to Microsoft PowerPoint for Windows 4.0

Translating from Harvard Graphics DOS 3.0 to Microsoft PowerPoint for Windows 4.0

Translating from Lotus Freelance DOS 4.0 to Microsoft PowerPoint for Windows 4.0


Translating from Harvard Graphics DOS 2.3 to Microsoft PowerPoint for Windows 4.0

Microsoft PowerPoint for Windows 4.0 can read Harvard Graphics for DOS version 2.3 chart and show files.  Objects are translated as closely as possible to PowerPoint objects, while maintaining editability and fidelity as closely as possible.

The following tables indicates translations for particular features.

Feature	HG 2.3 to PowerPoint	Comments
File Type
.TPL - Template file	N/S	When referenced in .SHW, converted to slide
.CHT - Chart file	.PPT	converted to presentation with one slide
.SHW - Show file	.PPT	converted to presentation with multiple slides
.PAL - palette file	N/S	not read in directly, but when referenced, the colors are used in PowerPoint color scheme. Palette is handled as follows: 1) look in explicit path for .PAL file, 2) look in current directory for .PAL file, 3) use built-in default palette if .PAL file is not found.
Fonts	Converted to TrueType Fonts
Executive		Arial
Traditional		Times New Roman
Square Serif		Courier New
Roman		Times New Roman
Sans Serif		Arial
Script		Monotype Corsiva
Gothic		Century Gothic
Text Attributes
Filled	N/S	Plain text
Skewed	N/S	Plain text
Table	Yes	PowerPoint objects of text and lines, not table.  Each text object is separate item.
Colors - palette of 16 colors	Yes	Colors are maintained and added to Color scheme if palette file found
Color to color shading	N/S	Color to black or white shading
Organization Chart	Yes	Converted to Microsoft Organization Chart object, size not always maintained. Only five levels are supported. Levels greater than five are converted to Level five
Bitmap fills	N/S	All bitmap filled objects translated to single color filled objects (use object fill color)
Charts	Microsoft Graph 5.0	Maintain all data in the datasheet, Graph type converted as closely as possible
Linked charts	N/S	Multiple graphs created with same datasheet, not linked in Microsoft Graph
Pie chart - Sort slices option	N/S	ignored
3d combination charts	N/S	Maintain combination chart (overlay), turn into 2d charts
Pyramid chart	N/S	Column chart
Cylinder chart	N/S	Column chart
Charts with datasheet (table)	N/S	Maintain chart, data is retained in datasheet but is not displayed
XY Line and Point Curved	N/S	Translated to a Line chart; the user may change to a Curved line
XY Line and Point Best Fit	Yes	Translated to Line chart; the user may change to a Regression Line
Charts plotted along Y axis horizontally	N/S	Plotted along X axis vertically in Microsoft Graph
XY Bar (Horizontal)	N/S	Paired Bar, series overlay 100%
Pie chart with both data labels and values	N/S	Microsoft Graph allows only labels, or values, or percentage and label.  Displays labels only.
More than 4 overlay charts	N/S	Data is retained in the datasheet, but rows are excluded so only first 4 charts are plotted
Hyperlinks, HyperShow	N/S	not supported
Slide Show transitions
Replace		Cut
Overlay		No Transition
Keep		No Transition
Wipe Right		Wipe Right
Wipe Left		Wipe Left
Wipe Up		Wipe Up
Wipe Down		Wipe Down
Scroll Right		Cover Right
Scroll Left		Cover Left
Scroll Up		Cover Up
Scroll Down		Cover Down
Fade		Dissolve
Fade Down		Dissolve
Open Right		Split Vertical Out
Open Left		Split Vertical Out
Open Up		Split Vertical Out
Open Down		Split Vertical Out
Close Right		Split Vertical In
Close Left		Split Vertical In
Close Up		Split Vertical In
Close Down		Split Vertical In
Blinds Right		Blinds Vertical
Blinds Left		Blinds Vertical
Blinds Up		Blinds Horizontal
Blinds Down		Blinds Horizontal
Iris In		Box In
Iris Out		Box Out
Weave	N/S	No Transition
Rain	N/S	No Transition

Other items:

* For Speedo and hardware fonts, Speedo names will be named "Speedo<number>" and hardware fonts will be named "LP,number>".  Use the Replace Fonts feature in PowerPoint to assign to the appropriate TrueType font.

* The maximum point limit for drawing objects converted to freeform objects is 2048 points.

*Text

Freeform and Draw/Annotation Text will translate into separate PowerPoint text blocks.

For "title" charts

first, second, and third lines of "Top" field will translate into the PowerPoint title,

"middle" field and "bottom" fields will translate into PowerPoint text blocks.

For "simple list" charts

title and subtitles will translate into one PowerPoint title, using title alignment,

footnotes will be translated into one PowerPoint text block,

text will be translated into one PowerPoint text body object, maintaining alignment

For "bullet list" charts

title and subtitles will be translated into PowerPoint titles,

footnotes will be translated into one PowerPoint text block,

text will be translated one PowerPoint text body object

For "column" charts

title and subtitles will be translated into the PowerPoint title,

footnotes will be translated into one PowerPoint text block,

multicolumn text -- the first column will become the body, and the remaining ones will be translated into text objects


Translating from Harvard Graphics DOS 3.0 to Microsoft PowerPoint for Windows 4.0

Microsoft PowerPoint for Windows 4.0 can read Harvard Graphics for DOS version 3.0 chart and show files.  Objects are translated as closely as possible to PowerPoint objects, while maintaining editability and fidelity as closely as possible.

The following tables indicates translations for particular features.

Feature	HG 3.0 to PowerPoint	Comments
File Type
.CH3 - Chart file	.PPT	converted to presentation with one slide
.SH3 - Show file	.PPT	converted to presentation with multiple slides
.TP3 - Template file	N/S	not supported, ignored
.PL3 - chart palette file .PC3 - custom palette file	N/S	.PL3 palettes are translated to PowerPoint color scheme if found.  .PC3 palettes are ignored. Palette is handled as follows: 1) look in explicit path for .PL3 file, 2) look in current directory for .PL3 file, 3) use built-in default palette if .PL3 file is not found.
Fonts	Converted to TrueType Fonts
Swiss		Arial
Dutch		Times New Roman
Geo Slab		Courier New
HG Roman		Times New Roman
HG Sans Serif		Arial
HG Script		Monotype Corsiva
HG Gothic		Century Gothic
Monospace		Arial
Text attributes
Filled	N/S	Plain text
Skewed	N/S	Plain text
Evolved	N/S	Look maintained, converted to objects
Stretched vertically and horizontally	N/S	As close as possible
Outline	N/S	Bold text
Table	Yes	PowerPoint objects of text and lines, not table.  Each text object is separate item.
Colors - palette of 64 colors defined by .pc3 file	Yes	Colors are maintained and added to Color scheme if palette file found
Color to color shading	N/S	Color to black or white shading
Organization Chart	Yes	Converted to Microsoft Organization Chart object, size not always maintained. Only five levels are supported. Levels greater than five are converted to Level five
Bitmap fills	N/S	All bitmap filled objects translated to single color filled objects (use object fill color)
Bezier Curve	N/S	Freeform curve
Charts	Microsoft Graph 5.0	Maintain all data in the datasheet, Graph type converted as closely as possible
Linked charts	N/S	Multiple graphs created with same datasheet, not linked in Microsoft Graph
Pie chart - Sort slices option	N/S	ignored
3d combination charts	N/S	Maintain combination chart (overlay), turn into 2d charts
Pyramid chart	N/S	Column chart
Cylinder chart	N/S	Column chart
Charts with datasheet (table)	N/S	Maintain chart, data is retained in datasheet but is not displayed
XY Line and Point Curved (option 2 in Gallery)	N/S	Translated to a Line chart; the user may change to a Curved Line
XY Line and Point Best Fit (option 3 in Gallery)	Yes	Translated to Line chart; the user may change to a Regression Line
Charts plotted along Y axis horizontally (e.g., Horizontal Line Gallery)	N/S	Plotted along X axis vertically in Microsoft Graph
XY Bar (Horizontal) (Gallery option 6)	N/S	Paired Bar, series overlay 100%
Pie chart with both data labels and values	N/S	Microsoft Graph allows only labels, or values, or percentage and label.  Displays labels only.
More than 4 overlay charts	N/S	Data is retained in the datasheet, but rows are excluded so only first 4 charts are plotted
Pictures - .TIF, .PCX, .PCC	.TIF, .PCX supported .PCC not supported	.PCC will be ignored, .PCX and .TIF files will be converted if they are located in explicit path, or in the current directory and if appropriate graphics filter is installed by PowerPoint Setup
AutoBuild slides	Build Slides
Hyperlinks, HyperShow	N/S	not supported
Slide Show transitions
Replace		Cut
Overlay	N/S	None
Keep	N/S	None
Wipe Right		Wipe Right
Wipe Left		Wipe Left
Wipe Up		Wipe Up
Wipe Down		Wipe Down
Wipe In		Box In
Wipe Out		Box Out
Scroll Right		Cover Right
Scroll Left		Cover Left
Scroll Up		Cover Up
Scroll Down		Cover Down
Scroll In		Cover Up
Scroll Out		Cover Down
Fade		Dissolve
Fade Right		Dissolve
Fade Left		Dissolve
Fade Up		Dissolve
Fade Down		Dissolve
Fade In		Dissolve
Fade Out		Dissolve
Open Right		Split Vertical Out
Open Left		Split Vertical Out
Open Up		Split Vertical Out
Open Down		Split Vertical Out
Open In		Box Out
Open Out		Box Out
Close Right		Split Vertical In
Close Left		Split Vertical In
Close Up		Split Vertical In
Close Down		Split Vertical In
Close In		Box In
Close Out		Box In
Blinds Right		Blinds Vertical
Blinds Left		Blinds Vertical
Blinds Up		Blinds Horizontal
Blinds Down		Blinds Horizontal
Blinds In		Blinds Vertical
Blinds Out		Blinds Horizontal
Iris In		Box In
Iris Out		Box Out

Other items:

* For Speedo and hardware fonts, Speedo names will be named "Speedo<number>" and hardware fonts will be named "LP,number>".  Use the Replace Fonts feature in PowerPoint to assign to the appropriate TrueType font.

* The maximum point limit for drawing objects converted to freeform objects is 2048 points.

*Text

Freeform and Draw/Annotation Text will translate into separate PowerPoint text blocks.

For "title" charts

first, second, and third lines of "Top" field will translate into the PowerPoint title,

"middle" field and "bottom" fields will translate into PowerPoint text blocks.

For "simple list" charts

title and subtitles will translate into one PowerPoint title, using title alignment,

footnotes will be translated into one PowerPoint text block,

text will be translated into one PowerPoint text body object, maintaining alignment

For "bullet list" charts

title and subtitles will be translated into PowerPoint titles,

footnotes will be translated into one PowerPoint text block,

text will be translated one PowerPoint text body object

For "column" charts

title and subtitles will be translated into the PowerPoint title,

footnotes will be translated into one PowerPoint text block,

multicolumn text -- the first column will become the body, and the remaining ones will be translated into text objects


Translating from Lotus Freelance DOS 4.0 to Microsoft PowerPoint for Windows 4.0

Microsoft PowerPoint for Windows 4.0 can read Lotus Freelance for DOS version 4.0 drawing and show files.  Objects are translated as closely as possible to PowerPoint objects, while maintaining editability and fidelity as closely as possible.

Note that Lotus Freelance for DOS version 3.0 files are not translated.  Lotus Freelance for Windows versions 1.0 and 2.0 exported using the DRW feature create files which are version 3.0.  In order to convert Lotus Freelance for DOS version 3.0 files, they must be upgraded to Lotus Freelance for DOS version 4.0.

Note in the translation of Freelance, VGA defaults are used in many cases where the original information cannot be determined.  For example, fonts, background objects, pattern fills, and color palettes are referenced in a system table device file, whose information is not stored in the .DRW file. A set of VGA defaults is used in the case where the information is not available.   In the case of the color palette, it is also dependent on the target output device (VGA, plotter, and so on) for which there is a set of default colors for each output device.

The following tables indicates translations for other features.

Feature	HG 2.3 to PowerPoint	Comments
File Type
.DRW	.PPT	converted to presentation with one slide
.SHW - Show file	.PPT	converted to presentation with multiple slides
.PFL - Portfolio file	N/S	not supported
Fonts	Converted to TrueType Fonts	Default VGA fonts used per slot as follows
Swiss		Arial
B-Swiss		Arial bold
I-Swiss		Arial italic
B, I-Swiss		Arial bold italic
Dutch		Times New Roman
B-Dutch		Times New Roman bold
I-Dutch		Times New Roman italic
B, I-Dutch		Times New Roman bold italic
Object Attributes
Line width: single		1 pixel width line
Line width: narrow		2 pixel width line
Line width: medium		3 pixel width line
Line width: wide		4 pixel width line
Line width: very wide		6 pixel width line
Line style: solid		Solid
Line style: dashed		Dashed
Line style: long dash		Dashed
Line style: chain, dotted		Dashed
Line style: chain, dashed		Dashed
Fill: solid (A)		Fill w/ color
Fill: narrow crosshatch (B)		Pattern 36
Fill: narrow right hatch (C)		Pattern 10
Fill: narrow left hatch (D)		Pattern 14
Fill: wide crosshatch (E)		Pattern 36
Fill: wide right hatch (F)		Pattern 11
Fill: wide left hatch (G)		Pattern 15
Fill: empty (H)		None
Fill: solid (I)		Fill w/ color
Fill: 75% shade (J)		Pattern 3
Fill: 50% shade (K)		Pattern 4
Fill: 25% shade (L)		Pattern 8
Fill: 12% shade (M)		Pattern 7
Fill: 6% shade (N)		Pattern 6
Fill: 3% shade (O)		Pattern 5
Table	Yes	PowerPoint objects of text and lines, not table.  Each text object is separate item.
Colors - palette of 16 colors		Default values are used dependent on the target output device
Pattern fills		Default VGA values used
Charts	Microsoft Graph 5.0	Maintain all data in the datasheet, Graph type converted as closely as possible
Slide Show transitions
Replace	N/S	none
Wipe up		Wipe up
Wipe down		Wipe down
Wipe right		Wipe right
Wipe left		Wipe left
H-Split in		Split Horizontal Out
H-Split out		Split Horizontal In
V-Split in		Split Vertical In
V-Split out		Split Vertical Out
Scroll up		Cover Up
Scroll down		Cover Down
Scroll right		Cover Right
Scroll left		Cover Left
Fade		Dissolve
Box in		Box in
Box out		Box out
Diagonal up-left		Strips Up-Left
Diagonal up-right		Strips Up-Right
Diagonal down-left		Strips Down-Left
Diagonal down-right		Strips Down-Right
Weave	N/S	Random Bars Vertical
Shake	N/S	None
Drip up	N/S	Build - Fly From Bottom
Drip down	N/S	Build - Fly From Top
Spiral clockwise	N/S	Box Out
Spiral cntrclock	N/S	Box Out
Half up	N/S	Cover Up
Half down	N/S	Cover Down
Half right	N/S	Cover Right
Half left	N/S	Cover Left
Quad up-left	N/S	Cover Up
Quad up-right	N/S	Cover Down
Quad down-left	N/S	Cover Right
Quad down-right	N/S	Cover Left